extends layout
//https://demo.gridgum.com/templates/AdminDashboard/DashGum/lobby.html
block content
    section.wrapper.site-min-height
        .row.mt
            .col-lg-12
                .row.content-panel
                    .col-md-4.profile-text.mt.mb.centered
                        .right-divider.hidden-sm.hidden-xs
                            h4 #{user.porcentaje_grasa}%
                            h6 Porcentaje de Grasa
                            h4 #{user.peso} kg
                            h6 Peso Actual
                            h4 #{user.objetivo}
                            h6 Objetivo
                            h4 #{user.altura} cm
                            h6 Altura
                    // --/col-md-4 --
                    .col-md-4.profile-text
                        h3 #{user.nombre}
                        h6 #{user.edad} años de Edad  ||  #{user.genero}
                        p
                            | Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.
                        br
                        p
                            button.btn.btn-theme
                                i.fa.fa-pencil
                                |  Datos de la Cuenta
                    // --/col-md-4 --
                    .col-md-4.centered
                        .profile-pic
                            p
                                img.img-circle(src='/img/metasFit.png', width='100')
                            //p
                                button.btn.btn-theme
                                    i.fa.fa-check
                                    |  Follow
                                button.btn.btn-theme02 Add
                    // --/col-md-4 --
                // /row
            // --/col-lg-12 --
            .col-lg-12.mt
                .row.content-panel
                    .panel-heading
                        ul.nav.nav-tabs.nav-justified
                            li.active
                                a(data-toggle='tab', href='#peso') Peso
                            li
                                a.contact-map(data-toggle='tab', href='#ejercicios') Plan de Ejercicios
                            li
                                a(data-toggle='tab', href='#nutricion') Plan Nutricional
                            li
                                a(data-toggle='tab', href='#tips') Tips
                    // --/panel-heading --
                    .panel-body
                        .tab-content
                            #peso.tab-pane.active
                                .row
                                    .col-md-6
                                        .content-panel
                                            h4
                                                i.fa.fa-angle-right
                                                |  Line
                                            .panel-body.text-center
                                                canvas#line(height='300', width='400')
                                    .col-md-6.detailed
                                        .content-panel
                                            table.table.table-hover
                                                h4
                                                    i.fa.fa-angle-right
                                                    |  PESO ACTUAL: 45.7 KG
                                                hr
                                                thead
                                                    tr
                                                        th FECHA
                                                        th PESO
                                                tbody
                                                    each weight in weights
                                                        tr
                                                            td #{weight.fecha}
                                                            td #{weight.peso}

                            #ejercicios.tab-pane
                                .row
                                    .col-md-6
                                        textarea.form-control(rows='3', placeholder='plan de ejercicios')
                                    .col-md-6.detailed
                                        .form-panel
                                            form.form-horizontal.style-form(method='post', action='/ADMIN/client/#{user._id}/nutrition')
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Fecha
                                                    .col-sm-10
                                                        input.form-control(type='date', name='fecha')
                                                        //input.form-control.round-form(type='text', name='fecha')
                                                        span.help-block Dia en el que tiene que realizarlo
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Ejercicio
                                                    .col-sm-10
                                                        select.form-control(name="id_ejercicio")
                                                            each excercise in excercises
                                                                option(value="#{excercise._id}") #{excercise.ejercicio}
                                                        //input.form-control.round-form(type='text', name='fecha')
                                                        span.help-block Ejercicio a realizar
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Series
                                                    .col-sm-10
                                                        input.form-control.round-form(type='number', name='series')
                                                        span.help-block Cantidad de series a realizar
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Repeticiones
                                                    .col-sm-10
                                                        input.form-control.round-form(type='number', name='repeticiones')
                                                        span.help-block cantidad de repeticiones
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Descanso
                                                    .col-sm-10
                                                        input.form-control.round-form(type='number', name='descanso')
                                                        span.help-block Cantidad de segundos de descanso
                                                button.btn.btn-primary.btn-lg.btn-block(type='submit') GUARDAR

                            #nutricion.tab-pane
                                .row
                                    .col-md-6
                                        textarea.form-control(rows='3', placeholder='plan de nutricion?')
                                    .col-md-6.detailed
                                        .form-panel
                                            form.form-horizontal.style-form(method='post', action='/ADMIN/client/#{user._id}/nutrition')
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Fecha
                                                    .col-sm-10
                                                        input.form-control(type='date', name='fecha')
                                                        //input.form-control.round-form(type='text', name='fecha')
                                                        span.help-block Dia en el que tiene que realizarlo
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label ¿Cuándo?
                                                    .col-sm-10
                                                        select.form-control(name="titulo")
                                                            option(value="Desayuno") Desayuno
                                                            option(value="Media Mañana") Media Mañana
                                                            option(value="Almuerzo") Almuerzo
                                                            option(value="Media tarde") Media tarde
                                                            option(value="Cena") Cena
                                                            option(value="Otros") Otros
                                                        //input.form-control.round-form(type='text', name='fecha')
                                                        span.help-block Momento de la alimentación
                                                .form-group
                                                    label.col-sm-2.col-sm-2.control-label Mensaje
                                                    .col-sm-10
                                                        input.form-control.round-form(type='text', name='cuerpo')
                                                        span.help-block Que sugerencias alimenticias debe consumir en ese momento
                                                button.btn.btn-primary.btn-lg.btn-block(type='submit') GUARDAR

                            #tips.tab-pane
                                .row.mt
                                    .col-md-12
                                        each tip in tips
                                            .alert.alert-info
                                                b TIP
                                                |  #{tip.mensaje}
                                        form.form-horizontal.style-form(method='post', action='/ADMIN/client/#{user._id}/tips')
                                            .form-group
                                                input.form-control.round-form(type='text', name='mensaje',placeholder="Ingresa un nuevo TIP")
                                            button.btn.btn-primary(type='submit') GUARDAR
script(type='text/javascript', src='/js/gritter/js/jquery.gritter.js')
script(type='text/javascript', src='/js/gritter-conf.js')
